CREATE TABLE iby_process_functions (
    OBJECT_ID                NUMBER(18, 0),
    OBJECT_TYPE              VARCHAR2(120),
    PAYMENT_FUNCTION         VARCHAR2(120),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_ID                NUMBER(18, 0),
    OBJECT_TYPE              VARCHAR2(120),
    PAYMENT_FUNCTION         VARCHAR2(120),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_iby_process_functions PRIMARY KEY (OBJECT_ID, OBJECT_TYPE, PAYMENT_FUNCTION, OBJECT_ID, OBJECT_TYPE, PAYMENT_FUNCTION)
);
